.. source for the sphinx-generated build/docs/web/index.html

Python zero_ex.sra_client
=========================

.. toctree::
   :maxdepth: 2
   :caption: Contents:

.. automodule:: zero_ex.sra_client

zero_ex.sra_client.RelayerApi
=============================

.. autoclass:: zero_ex.sra_client.RelayerApi
   :members:

zero_ex.sra_client.models
=========================

.. autoclass:: zero_ex.sra_client.models.relayer_api_asset_data_pairs_response_schema.RelayerApiAssetDataPairsResponseSchema
   :members:

.. autoclass:: zero_ex.sra_client.models.relayer_api_asset_data_trade_info_schema.RelayerApiAssetDataTradeInfoSchema
   :members:

.. autoclass:: zero_ex.sra_client.models.relayer_api_error_response_schema.RelayerApiErrorResponseSchema
   :members:

.. autoclass:: zero_ex.sra_client.models.relayer_api_error_response_schema_validation_errors.RelayerApiErrorResponseSchemaValidationErrors
   :members:

.. autoclass:: zero_ex.sra_client.models.relayer_api_fee_recipients_response_schema.RelayerApiFeeRecipientsResponseSchema
   :members:

.. autoclass:: zero_ex.sra_client.models.relayer_api_orderbook_response_schema.RelayerApiOrderbookResponseSchema
   :members:

.. autoclass:: zero_ex.sra_client.models.relayer_api_order_config_payload_schema.RelayerApiOrderConfigPayloadSchema
   :members:

.. autoclass:: zero_ex.sra_client.models.relayer_api_order_config_response_schema.RelayerApiOrderConfigResponseSchema
   :members:

.. autoclass:: zero_ex.sra_client.models.relayer_api_orders_channel_subscribe_payload_schema.RelayerApiOrdersChannelSubscribePayloadSchema
   :members:

.. autoclass:: zero_ex.sra_client.models.relayer_api_orders_channel_subscribe_schema.RelayerApiOrdersChannelSubscribeSchema
   :members:

.. autoclass:: zero_ex.sra_client.models.relayer_api_orders_channel_update_schema.RelayerApiOrdersChannelUpdateSchema
   :members:

.. autoclass:: zero_ex.sra_client.models.relayer_api_order_schema.RelayerApiOrderSchema
   :members:

.. autoclass:: zero_ex.sra_client.models.relayer_api_orders_response_schema.RelayerApiOrdersResponseSchema
   :members:

.. autoclass:: zero_ex.sra_client.models.signed_order_schema.SignedOrderSchema
   :members:

Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`
